<?xml version="1.0" encoding="utf-8"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>

  <data name="ProblemWithApp" type="System.String">
    <value>Problem mit ausgewählter Anwendung</value>
  </data>
  <data name="ProblemWithAppMessage" type="System.String">
    <value>Es gibt ein Problem mit der Anwendung, die Sie verwalten möchten. Überprüfen Sie die Schreibweise des URLs, mit dem Sie auf das Webverwaltungs-Tool zugegriffen haben, und stellen Sie sicher, dass die Anwendung ordnungsgemäß konfiguriert ist.</value>
  </data>
  <data name="NoWebAdminAdministration" type="System.String">
    <value>&lt;br&gt;&lt;br&gt;Das Websiteverwaltungs-Tool kann nicht für die Verwaltung des Tools selbst verwendet werden.</value>
  </data>
</root>
